List Usage Limits Policy Entities
curl --request GET \
--url https://api.portkey.ai/v1/policies/usage-limits/{policyUsageLimitsId}/entities \
--header 'x-portkey-api-key: <api-key>'{
"object": "list",
"data": [
{
"id": "<string>",
"value_key": "<string>",
"current_usage": 123
}
],
"total": 123
}List Usage Limits Policy Entities
List entities tracked by a usage limits policy with their current usage.
GET
/
policies
/
usage-limits
/
{policyUsageLimitsId}
/
entities
List Usage Limits Policy Entities
curl --request GET \
--url https://api.portkey.ai/v1/policies/usage-limits/{policyUsageLimitsId}/entities \
--header 'x-portkey-api-key: <api-key>'{
"object": "list",
"data": [
{
"id": "<string>",
"value_key": "<string>",
"current_usage": 123
}
],
"total": 123
}Documentation Index
Fetch the complete documentation index at: https://portkey-docs-feat-byteplus-provider.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
Path Parameters
Usage limits policy UUID
Query Parameters
Filter by entity usage status
Available options:
active, exhausted Filter entities by value key
Number of items per page
Required range:
1 <= x <= 100Current page number
Required range:
x >= 0Last modified on May 24, 2026
Was this page helpful?
⌘I

